package com.xxfc.platform.universal.constant;

import lombok.Data;

/**
 * @Auther: Administrator
 * @Date: 2020/1/6 18:04
 * @Description:
 */

public enum InvoiceStatusEum {

    UNBILLED(0,"未开票"),ONGOING(1,"开票中"),SUCCESS(2,"开票成功"),
    FAILURE(3,"开票失败");

    private Integer code;
    private String msg;

    InvoiceStatusEum(int code, String msg) {
        this.code=code;
        this.msg=msg;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
